View Single Post
  #7  
Old 12th July 2008, 12:08
hairydog2 hairydog2 is offline
Senior Member
 
Join Date: Oct 2005
Posts: 196
Thanks: 9
Thanked 2 Times in 2 Posts
Default

Quote:
Originally Posted by falko View Post
Your spamd is looking for the "normal" SpamAssassin installation, not the one from ISPConfig.
Try
Code:
apt-get install spamassassin
That gives me:


spamassassin is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reply With Quote